Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/27790/?format=api
{ "ob_id": 27790, "uuid": "9604cf11798b4af3a9dfe573617571d2", "title": "IPCC AR5 Seasonal temperature and precipitation extremes in IPCC regions for CMIP5", "abstract": "Projected regional average change in seasonal and annual temperature and precipitation extremes for the IPCC SREX regions for CMIP5. The data were produced in 2013 by the Intergovernmental Panel on Climate Change (IPCC) Working Group II (WGII) Chapter 14 supplementary material (SM) author team for the IPCC Fifth Assessment Report (AR5). \r\n\r\nRegional average seasonal and annual temperature and precipitation extremes for the periods 2016-2035, 2046-2065 and 2081-2100 for CMIP5 General Circulation Model (GCM) projections are compared to a baseline of 1986-2005 from each model's historical simulation. The temperature and precipitation data are based on the difference between the projected periods and the historical baseline for which the 25th, 50th and 75th percentiles, and the lowest and highest responses among the 32 models which are expressed for temperature as degrees Celsius change and for precipitation as a per cent change. The temperature responses are averaged over the boreal winter and summer seasons; December, January, February (DJF) and June, July and August (JJA) respectively. The precipitation responses are averaged over half year periods, boreal winter (BW); October, November, December, January, February and March (ONDJFM) and boreal summer (BS); April, May, June, July, August and September (AMJJAS). \r\n\r\nRegional averages are based on the SREX regions defined by the IPCC Special Report on Managing the Risks of Extreme Events and Disasters to Advance Climate Change Adaptation (IPCC, 2012: also known as \"SREX\"). Added to the SREX regions are additional regions containing the two polar regions, the Caribbean, Indian Ocean and Pacific Island States. The data are further categorised by the land and sea mask for each SREX region.", "keywords": "IPCC AR5 IPCC-DDC regional CMIP CMIP5 SREX RCP25 RCP60 RCP85", "publicationState": "published", "dataPublishedTime": "2021-03-22T13:53:38", "doiPublishedTime": null, "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/27792/?format=api", "dataPath": "/badc/ipcc-ddc-regions/data/ar5/extremes", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 610145, "numberOfFiles": 4, "fileFormat": "csv and xls" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/7436/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/2444/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data from Table 14.SM.1 of the IPCC 5th Assessment Report, Working Group 1, Chapter 14.\r\n\r\nErrata: the table is missing a row of data and there are errors in the RCP2.6 Caribbean annual precipitation figures (WG1AR5_Errata_26092014.pdf, 14SM-18 and 14SM-22).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/426/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/11975/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/26579/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5525/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/116102/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/116100/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/116101/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/116103/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/116104/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/116105/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/116107/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/116964/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/116099/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/116108/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/116965/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/32241/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }